Subject: bug#6799: 24.0.50; Please add dired-details.el to Emacs [patch]

From: "Drew Adams" <[email-masked]>
Date: Thu, 5 Aug 2010 07:20:38 -0700

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2010-08-02 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.4) --no-opt --cflags -Ic:/xpm/include'

---

Per Juanma's request, this is a another reminder to please add
`dired-details.el', with links to the threads that reference Rob Giardino's
patches.

--------------------------------------
> From: Juanma Barranquero   Sent: Thursday, August 05, 2010 3:19 AM
> To: [email-masked] Subject: Re: A "smaller" dired
> 
> On Wed, Aug 4, 2010 at 17:50, Drew Adams wrote
>
> > [FWIW - This feature was OK'd for addition to vanilla Emacs 
> >  a few years ago, but no one has bothered to add it.
> >  The author of dired-details.el and myself tried
> >  several times to get past the inertia, but to no avail so far.]
> 
> A patch, or at least a reminder, to the bug list with a wishlist tag
> would help IMO.

--------------------------------------
> From: Drew Adams        Sent: Sunday, July 19, 2009 7:34 AM
> To: [email-masked] Subject: RE: dired-details[+].el
> 
> > I discovered dired-details and dired-details+ and found them useful.
> > Could they be added to emacs?
> > 
> > http://www.emacswiki.org/emacs/DiredDetails
> 
> They were supposed to be added. Rob Giardina submitted an 
> Emacs 23 patch two
> years ago that integrates the functionality of both in a 
> better way even than
> the separate libraries dired-details[+].el. 
> 
> I don't think any reason was ever given for why the patch 
> wasn't incorporated
> (committed). RMS asked for comment on the merged code, but no 
> one ever answered
> his request (on emacs-devel, at least). The last time I 
> ping'ed the list about
> this was 2008-07 - I never got an answer either.
> 
> Last ping:
> http://lists.gnu.org/archive/html/emacs-devel/2008-07/msg01152.html
> 
> Rob's change log and RMS's call for comment:
> http://lists.gnu.org/archive/html/emacs-devel/2007-07/msg01187.html
> 
> Original thread:
> http://lists.gnu.org/archive/html/emacs-devel/2007-07/msg00226.html